Insight Tool Failures
Conversations in which each tool failed. Answers analytics data only, so it is refused without conversations:analytics rather than returned empty.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
org_id*Org Id
Format
uuidsince?|null
until?|null
agent_id?|null
source?string|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/insights/tool-failures?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "items": [ { "tool_name": "string", "failed_conversations": 0, "share": 0 } ], "conversations": 0, "conversation_access": "all"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}